1. Nathaniel Cooke's Avatar
    I have one more question before I make my purchase of the mac mini. There's two that are the same thing except for the one difference, the processor . One is an "Intel core solo" the other is an "Intel core 2 duo." Can I still build the app with the "Intel core solo" or do I need the "Intel core 2 duo?" I asked a question yesterday so I know both have everything else needed to develop apps. I just don't know about the cores.
    02-20-2014 11:02 AM
  2. mikeo007's Avatar
    I would advise against using a computer that old for development. A core solo Mac mini would be 8 years old now, and likely won't support most of the current development tools.
    Nathaniel Cooke likes this.
    02-20-2014 11:17 AM
  3. Nathaniel Cooke's Avatar
    I will go with your advice then and get the "Intel core 2 duo," thanks for the guidance.
    02-20-2014 11:22 AM
  4. warcraftWidow's Avatar
    You want one that is capable of running OSX Lion at the least. You can probably get away with Snow Leopard and upgrade it to Mavericks.
    Per Apple's website, to run Mavericks you need a Mac mini produced in early 2009 or newer. I would not go with a Mac older than that.
    Nathaniel Cooke likes this.
    02-20-2014 11:23 AM

Similar Threads

  1. Replies: 36
    Last Post: 04-22-2014, 05:31 AM
  2. Replies: 0
    Last Post: 02-20-2014, 10:40 AM
  3. Ive been trying to use iCloud in iTunes without success
    By iMore Question in forum Ask a Question
    Replies: 3
    Last Post: 02-20-2014, 10:16 AM
  4. Fleksy keyboard SDK exits private beta; will your favorite apps support it?
    By iMore.com in forum iMore.com News Discussion
    Replies: 0
    Last Post: 02-20-2014, 09:50 AM
LINK TO POST COPIED TO CLIPBOARD